/*
CTC Separate Stylesheet
Updated: 2020-10-24 08:35:58
*/

h1
{
	font-weight: 500;
}

a, h1, .entry-title a
{
	color: #006a8d;
}

#header_section
{
	background: none;
}

#footer_section
{
	background: none;
}

#footer-widget-container, .main-navigation .navbar-inner, h3.widget-title
{
	background-color: #00769c;
        color: #ffffff;
}

.navbar .nav .active > a, .navbar .nav .active > a:hover, .navbar .nav .active > a:focus, .navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle, .dropdown-menu .active > a, .navbar .nav li.current-menu-ancestor.dropdown
{
	background-color: ffffff;
	color: #006a8d;
}

.navbar .nav .active > a, .navbar .nav .active > a:hover, .navbar .nav .active > a:focus, .navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle, .dropdown-menu .active > a, .navbar .nav li.current-menu-ancestor.dropdown
{
	background-color: #ffffff;
	color: #006a8d;
}

.navbar .nav > li > a:hover
{
	color: #ffffff;
        text-decoration: underline;
}

p#breadcrumbs
{
	color: #aeaeae;
	padding-top: 5px;
        padding-bottom: 5px;
}

p#breadcrumbs a:hover
{
        color: #006a8d;
}

p#breadcrumbs a
{
        color: #aeaeae;
}

p#breadcrumbs .breadcrumb_last
{
	font-weight: normal;
}
